package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssJinshanBO;

/**
 * 金山云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:13:26
 */
public interface SchisandraOssJinshanDomainService {

    /**
     * 添加 金山云对象存储配置表 信息
     */
    Boolean add(SchisandraOssJinshanBO schisandraOssJinshanBO);

    /**
     * 更新 金山云对象存储配置表 信息
     */
    Boolean update(SchisandraOssJinshanBO schisandraOssJinshanBO);

    /**
     * 删除 金山云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssJinshanBO schisandraOssJinshanBO);

}
